/* No comment provided by engineer. */
"Cancel" = "Abbrechen";

/* No comment provided by engineer. */
"Restore" = "Wiederherstellen";

/* No comment provided by engineer. */
"Restore Backup" = "Wiederherstellen";

/* No comment provided by engineer. */
"Select a backup to restore" = "Wählen Sie ein Backup für das Wiederherstellen";

